payload:
  # PT站点
  - DOMAIN-SUFFIX,2xfree.org
  - DOMAIN-SUFFIX,audiences.me
  - DOMAIN-SUFFIX,azusa.wiki
  - DOMAIN-SUFFIX,btschool.club
  - DOMAIN-SUFFIX,ptchdbits.co
  - DOMAIN-SUFFIX,fsm.name
  - DOMAIN-SUFFIX,hares.top
  - DOMAIN-SUFFIX,hdfans.org
  - DOMAIN-SUFFIX,hdhome.org
  - DOMAIN-SUFFIX,hdkyl.in
  - DOMAIN-SUFFIX,hdmayi.com
  - DOMAIN-SUFFIX,kamept.com
  - DOMAIN-SUFFIX,m-team.cc
  - DOMAIN-SUFFIX,soulvoice.club
  - DOMAIN-SUFFIX,leaves.red
  - DOMAIN-SUFFIX,zhuque.in
  - DOMAIN-SUFFIX,ubits.club
  - DOMAIN-SUFFIX,dmhy.org
  - DOMAIN-SUFFIX,skyey2.com
  - DOMAIN-SUFFIX,rousi.zip
  - DOMAIN-SUFFIX,pttime.org
  - DOMAIN-SUFFIX,ptchina.org
  - DOMAIN-SUFFIX,ourbits.club
  - DOMAIN-SUFFIX,monikadesign.uk
  - DOMAIN-SUFFIX,haidan.video 